@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:ital@0;1&family=IBM+Plex+Sans+Condensed:ital@0;1&family=IBM+Plex+Sans:ital,wght@0,100;0,400;0,700;1,100;1,400;1,700&family=IBM+Plex+Serif:ital@0;1&display=swap');
@font-face {
    font-family: 'SallitaFreeVersion';
    src: url('../fonts/SallitaFreeVersion.eot');
    src: url('../fonts/SallitaFreeVersion.eot') format('embedded-opentype'),
         url('../fonts/SallitaFreeVersion.woff2') format('woff2'),
         url('../fonts/SallitaFreeVersion.woff') format('woff'),
         url('../fonts/SallitaFreeVersion.ttf') format('truetype'),
         url('../fonts/SallitaFreeVersion.svg#SallitaFreeVersion') format('svg');
}
@font-face {
    font-family: 'BrothersideSignaturew13o6';
    src: url('../fonts/BrothersideSignaturew13o6.eot');
    src: url('../fonts/BrothersideSignaturew13o6.eot') format('embedded-opentype'),
         url('../fonts/BrothersideSignaturew13o6.woff2') format('woff2'),
         url('../fonts/BrothersideSignaturew13o6.woff') format('woff'),
         url('../fonts/BrothersideSignaturew13o6.ttf') format('truetype'),
         url('../fonts/BrothersideSignaturew13o6.svg#BrothersideSignaturew13o6') format('svg');
}
html {
    scroll-behavior: smooth;
}
body {
    color: #353837;
    font-size: 18px;
    overflow-x: hidden;
    font-family: 'IBM Plex Sans', sans-serif;
    font-kerning: normal;
    height: 100%;
    margin: 0;
}
.submenu {
    left: 0;
    top: 86%;
    position: absolute;
    width: 100%;
    visibility: hidden;
    display: block;
    text-align: center;
    z-index: 1;
    padding-top: 18px;
    padding-bottom: 20px;
    background-color: #f8f9fa!important;
}
.submenu>.container {
    display: flex;
    width: 80%;
    justify-content: center;
    margin-bottom: 1px;
}
.submenu>.container>a {
    padding: 1px 20px!important;
    color: #353837;
    text-transform: none;
}
.nav-item:hover>.submenu {
    visibility: inherit;
}
#collapsibleNavbar {
    height: 131px;
}
#collapsibleNavbar>.navbar-nav {
    height: 131px;
    align-items: center;
}
#collapsibleNavbar>.navbar-nav>.nav-item {
    height: inherit;
    padding: 48px 1px;
}
@media (max-width:768px) {
    html,body{
        overflow-x: hidden;
    }
    .search_sec select{
        color: #fff;
            }
            .search_sec option:not(:checked) {
                 color:#000;
            }
            #our_homes_div h2{
                font-size: 28px !important;
            }
            .contact_form h1,
            .contact h1,
            .contact h2{
                font-size: 28px !important;
            }
            .contact_form h4{
                font-size: 21px !important;
            }
    .sidenav a {
    font-size: 16px !important;
    color:#000 !important;
    border-bottom: 1px solid #d6d6d6;
}
#mySidenav ul li .container a{
    color: #717171 !important;
    padding: 8px 8px 8px 40px;
}
#mySidenav ul li .container{
    padding-right: 0px;
    padding-left: 0px;
}
#mySidenav ul {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
}
ul {
    list-style-type: none;
}
.item.pad .icon-text-wrapper {
    padding-left: 0px;
}
.item.pad {
    padding-left: 25px;
}
}
::-moz-selection {
    color: #fff;
    background: #204591;
}
::selection {
    color: #fff;
    background: #204591;
}
h2, h3 {
    font-weight: 900;
    line-height: .9;
    letter-spacing: .01em;
    text-transform: uppercase;
    font-family: 'IBM Plex Sans', sans-serif;
}
h4 {
    font-weight: 400;
    line-height: 1.167;
    font-family: 'IBM Plex Sans', sans-serif;
}
h6 {
    font-weight: 700;
    line-height: 1.167;
    letter-spacing: .035em;
    font-size: 16px;
    margin-bottom: 0 0 16px;
    font-family: 'IBM Plex Sans', sans-serif;
}
.custom-control-label::before {
    height: 1.3rem;
    width: 1.3rem;
    margin-top: -3px;
    border: none;
}
.custom-control-label::after {
    height: 1.3rem;
    width: 1.3rem;
    margin-top: -3px;
}
.custom-control-input:checked~.custom-control-label::before {
    border-color: #353837;
    background-color: #fff;
}
.custom-control-input:not(:disabled):active~.custom-control-label::before {
    color: #fff;
    background-color: #204591;
    border-color: #204591;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::after {
    background-image: url("data:image/svg+xml, %3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23353837' d='M6.564.75l-3.59 2.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}
.link-btn {
    cursor: pointer;
    padding: 15px 25px;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: .05em;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'IBM Plex Sans', sans-serif;
}
.text-darkgrey {
    color: #353837;
}
.text-lightblue {
    color: #3f7fc0;
}
.text-blue {
    color: #204591;
}
.btn-white, .btn-white:hover {
    color: #353837;
    text-decoration: none;
    background-color: #fff;
}
.profile-pages-padding {
    padding-top: 300px;
    padding-bottom: 100px;
    background-color: #f2f2f2;
}
.btn-white-thumb, .btn-white-thumb:hover {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    border: 1px solid #fff;
    padding: 10px 15px;
}
.btn-white-thumb {
    margin-top: 50px;
}
.btn-blue, .btn-blue:hover {
    color: #fff;
    text-decoration: none;
    background-color: #204591;
}
.btn-darkgrey, .btn-darkgrey:hover {
    color: #fff;
    text-decoration: none;
    background-color: #353837;
}
.btn-div {
    margin-top: 30px;
    margin-bottom: 30px;
}
.sidenavClose {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .4);
    overflow-x: hidden;
    transition: .5s;
    padding-top: 60px;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #f2f2f2;
    overflow-x: hidden;
    transition: .5s;
    padding-top: 60px;
    font-family: 'IBM Plex Sans', sans-serif;
}
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #585b5a;
    display: block;
}
.sidenav a:hover {
    color: #585b5a;
    padding-left: 16px;
    border-left: 16px solid #204591;
}
.sidenav a.active {
    padding-left: 16px;
    border-left: 16px solid #204591;
}
.sidenavClose .closebtn {
    color: #fff;
    position: absolute;
    top: 50px;
    left: 30px;
    font-size: 36px;
    margin-left: 50px;
}
.sidenavClose .hoverClose {
    min-width: 0;
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    z-index: 0;
    cursor: url(../img/cross-white.png), auto;
}
.image-item-slider{
    content: "";
}
@media screen and (max-height:450px) {
    .sidenav {
    padding-top: 15px;
}
.sidenav a {
    font-size: 18px;
}
}.s-pad {
    padding-top: 70px;
    padding-bottom: 70px;
}
.sbg-blue {
    background-color: #204591;
}
.sbg-darkgrey {
    background-color: #353837;
}
.sbg-lightgrey {
    background-color: #f2f2f2;
}
.bg-grey {
    background-color: #eee;
}
strong {
    padding-left: 4px;
    padding-right: 4px;
    font-weight: 600;
    color: #fff;
    background-color: #204591;
}
label {
    font-size: 16px;
    margin: 0;
    margin-bottom: 24px;
    color: #fff;
    font-family: 'IBM Plex Sans', sans-serif;
    letter-spacing: .035em;
    text-transform: uppercase;
    display: block;
}
small {
    font-size: 10px;
    color: #ccc;
}
@keyframes slideInFromLeft {
    0% {
    transform: translateY(-100%);
}
100% {
    transform: translateY(0);
}
}header {
    position: fixed;
    width: 100%;
    top: 0px;
    z-index: 5555!important;
    display: block;
    transition: top .5s;
    animation: 1s ease-out 0s 1 slideInFromLeft;
}
.navbar.nav-up{
    margin-top: -150px;
}

div#topbar {
    text-align: center;
    padding: 8px 0;
    background: #222;
    color: #fff;
    position: fixed;
    width: 100%;
    z-index: 999999999;
}
.navbar-brand {
    margin: 0;
}
.logo {
    max-height: 8vw;
}
.logofooter {
    width: 200px;
}
#chnavbar {
    z-index: 5555;
    font-family: 'IBM Plex Sans', sans-serif;
}
.navbar {
    transition: .5s ease;
}
#chnavbar .navbar-nav li {
    font-weight: 400;
    padding: 0;
    text-transform: uppercase;
}
#chnavbar .navbar-nav li a {
    padding: 0;
}
.menuLine {
    min-width: 0;
    width: 1px;
    height: 48px;
    background-color: #204591;
    margin-left: 32px;
    margin-right: 32px;
    margin-top: -10px;
    -webkit-transform: translateY(-2px) rotate(45deg);
    -ms-transform: translateY(-2px) rotate(45deg);
    transform: translateY(-2px) rotate(45deg);
}
#subNavbar p {
    margin: 0;
    text-align: center;
    width: 100%;
    font-family: boday-font, system-ui, sans-serif;
}
#subNavbar p a {
    font-size: 16px;
    color: #353837;
    padding: 0;
    text-decoration: none;
}
#subNavbar p a {
    margin-left: 30px;
}
#subNavbar p a:nth-child(1) {
    margin-left: 0;
}
.parallax-window {
    min-height: 400px;
    background: 0 0;
}
.section-filter .row .d-flex {
    margin-left: 10px;
}
.section-filter select {
    color: #fff;
    border-radius: 10px;
    font-weight: 700;
    border: none;
    padding: 4px 8px;
    background-color: #204591;
    width: auto;
}
.section-filter select option {
    font-weight: 700;
}
.section-filter .link-btn-filter {
    cursor: pointer;
    font-size: 14px;
    font-weight: 700;
    padding: 5px 20px;
    border-radius: 10px;
    letter-spacing: .05em;
    border: none;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'IBM Plex Sans', sans-serif;
}
.section-filter .row .d-flex:nth-child(1) {
    margin-left: 0;
}
.section-homeTimeline h2 {
    font-size: 72px;
    color: #204591;
}
.section-homeTimeline p {
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.section-homeTimeline .smallFont p {
    font-size: 12px!important;
    padding: 0 15px;
}
.section-homeTimeline .homeTimeline-img {
    width: 400px;
}
.lessMore {
    padding: 60px 0;
}
.lessMore h2 {
    color: #fff;
    font-size: 72px;
}
.lessMore h4 {
    color: #fff;
}
#bg-image-move {
    padding: 128px 0;
    cursor: all-scroll;
    background-repeat: no-repeat;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background-size: cover calc(100% + 30%);
    background: url(../img/about-elegant-bg.jpg) -25px -100px;
    background-position-y: -300px!important;
}
#bg-image-move .container {
    z-index: 1;
}
#bg-image-move .divOverlay {
    background: linear-gradient(0deg, rgba(0, 0, 0, .15), rgba(0, 0, 0, .15));
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
#bg-image-move h2 {
    font-size: 72px;
    color: #fff;
    margin-bottom: 30px;
}
#bg-image-move h4 {
    color: #fff;
    margin-bottom: 30px;
}
.section-intro-img {
    z-index: 980;
}
.section-intro-img .crew-bg {
    height: 100vh;
    background-color: #204591;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: url(../img/crew.gif);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
}
.section-intro-img .carbon-bg {
    height: 85vh;
    background-color: #204591;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: url(../img/hero-bg-carbon.jpg);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.section-intro-img .promo-bg {
    height: 85vh;
    background-color: #204591;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: url(../img/hero-promo.jpg);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.section-intro-img .about-bg {
    height: 100vh;
    background-color: #204591;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: url(../img/about-hero-bg.jpg);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.section-intro-img .facade-bg {
    height: 100vh;
    background-color: #204591;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: url(../img/facade-hero-bg.jpg);
    background-size: cover;
    background-position-y: 100px;
    background-repeat: no-repeat;
    overflow: hidden;
}
.section-intro-img .covid-bg {
    height: 100vh;
    background-color: #204591;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: url(../img/hero.cube.finance.jpg);
    background-size: cover;
    background-position-y: 100px;
    background-repeat: no-repeat;
    overflow: hidden;
}
.section-intro-img .elegant-bg {
    height: 70vh;
    background-color: #204591;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: url(../img/about-elegant-bg.jpg);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    overflow: hidden;
}
.section-3boxes {
    min-width: 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr;
}
.boxLink {
    min-width: 0;
    position: relative;
    padding-bottom: 100%;
    background-color: #000;
    overflow: hidden;
}
.boxLink:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: center;
    background-size: cover;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: .5;
}
.boxLink:nth-child(1):before {
    background-image: url(../img/healthcare.jpg);
}
.boxLink:nth-child(2):before {
    background-image: url(../img/office.jpg);
}
.boxLink:nth-child(3):before {
    background-image: url(../img/education.jpg);
}
.boxLink:hover:before {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    -webkit-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
    opacity: .8;
}
.boxCornerImg {
    min-width: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 80px;
    height: 80px;
}
.boxCornerImg img {
    width: 100%;
    height: 100%}
.boxText {
    min-width: 0;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding-left: 32px;
    padding-right: 32px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.boxText h2 {
    font-size: 42px;
    margin: 0;
    text-align: center;
    color: #204591;
    font-family: 'IBM Plex Sans', sans-serif;
    font-weight: 900;
    line-height: .8;
    -webkit-letter-spacing: -.02em;
    -moz-letter-spacing: -.02em;
    -ms-letter-spacing: -.02em;
    letter-spacing: -.02em;
    text-transform: uppercase;
}
.boxText p {
    margin: 0;
    margin-top: 16px;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 24px;
    text-align: center;
    color: #fff;
    font-weight: 400;
    line-height: 1.167;
}
.section-meet h2 {
    color: #fff;
    font-size: 72px;
}
.section-meet h4 {
    color: #fff;
    margin-top: 32px;
    font-size: 28px;
}
.section-meet p {
    color: #fff;
    margin-top: 32px;
}
.section-carbon h2 {
    color: #fff;
    font-size: 50px;
}
.section-carbon h4 {
    color: #fff;
    margin-top: 25px;
    font-size: 28px;
    display: flex;
}
.section-carbon p {
    color: #fff;
    margin-top: 32px;
    font-size: 18px;
}
i.fas.fa-check-circle {
    margin-right: 15px;
}
.section-benefit h2 {
    color: #353837;
    font-size: 50px;
}
.section-benefit h4 {
    color: #353837;
    margin-top: 32px;
    font-size: 28px;
}
.section-benefit .list h4 {
    color: #353837;
    margin-top: 15px;
    font-size: 28px;
    display: flex;
}
.section-benefit p {
    color: #353837;
    margin-top: 32px;
}
.section-map h2 {
    font-size: 42px;
}
.section-map p {
    font-size: 20px;
    margin-top: 16px;
    margin-bottom: 0;
}
.section-map .map-img {
    width: 350px;
}
.section-video-img {
    min-width: 0;
    background-color: #353837;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
}
.section-video-img .videoImgDiv {
    background: linear-gradient(0deg, rgba(0, 0, 0, .15), rgba(0, 0, 0, .15));
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.section-video-img .videoImgTag {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}
.section-video-img .videoImgOverlay {
    background: linear-gradient(0deg, rgba(0, 0, 0, .15), rgba(0, 0, 0, .15));
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%}
.section-video-img.homeIntroVideo {
    padding-top: 128px;
    padding-bottom: 60px;
    height: 100vh;
}
.section-video-img.homeIntroVideo .container {
    padding-top: 250px;
}
.section-video-img h2 {
    color: #fff;
    font-size: 72px;
}
.section-video-img h4 {
    color: #fff;
    margin-top: 32px;
    font-size: 28px;
}
.section-video-img a {
    margin-top: 30px;
}
.move-forward {
    text-align: center;
    bottom: 28px!important;
    width: 100%;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
}
.move-forward a {
    color: #fff;
    text-decoration: none;
}
.move-forward h6 {
    margin-bottom: 0;
}
.section-person .container {
    min-width: 0;
    width: 100%;
    max-width: 700px;
    padding: 40px;
    margin-left: auto;
    margin-right: auto;
}
.section-person h2 {
    font-size: 42px;
    color: #204591;
    line-height: 40px;
}
.section-person h4 {
    font-size: 28px;
    margin-top: 30px;
}
.section-person .row:nth-child(2) {
    margin-top: 64px;
}
.section-person h3 {
    font-size: 24px;
    margin-top: 30px;
}
.section-person p {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 16px;
}
.section-play h2 {
    color: #fff;
    font-size: 42px;
}
.section-play h4 {
    color: #fff;
    margin-top: 30px;
    margin-bottom: 64px;
    font-size: 28px;
}
.section-what h2 {
    font-size: 72px;
}
.section-what h4 {
    font-size: 28px;
}
.section-what p {
    font-size: 18px;
    margin-top: 16px;
}
.section-blog h2 {
    font-size: 72px;
}
.section-blog h4 {
    font-size: 28px;
    margin-top: 30px;
}
.section-blog .blog-area {
    padding-top: 64px;
}
.section-blog a {
    color: #353837;
    text-decoration: none;
}
.section-blog article {
    background-color: #fff;
    padding: 30px;
    min-height: 420px;
}
.section-blog article p {
    margin: 12px 0 0 0;
}
.section-blog article .blog-img {
    background-color: #fff!important;
    min-height: 190px;
    background-size: cover!important;
    background-position: center!important;
    margin-bottom: 30px;
}
.section-blog .blog-card {
    padding: 16px;
}
.section-blog .blog-card:nth-child(1) .blog-img {
    background: url(../img/awardwinner.jpg);
}
.section-blog .blog-card:nth-child(2) .blog-img {
    background: url(../img/dialysis.jpg);
}
.section-blog .blog-card:nth-child(3) .blog-img {
    background: url(../img/whittneyimg.jpg);
}
.section-blog .blog-card:nth-child(4) .blog-img {
    background: url(../img/whitefactory.jpg);
}
.section-blog .blog-card:nth-child(5) .blog-img {
    background: url(../img/design.jpg);
}
.section-blog .blog-card:nth-child(6) .blog-img {
    background: url(../img/hotasfalk.jpg);
}
.BWHS-select select {
    color: #fff;
    border-radius: 10px;
    font-weight: 700;
    border: none;
    padding: 4px 8px;
    background-color: #204591;
    width: auto;
}
.search-heading {
    padding-bottom: 10px;
    border-bottom: 1px solid #444;
}
.reset-btn {
    color: #3f7fc0;
    font-family: 'IBM Plex Sans', sans-serif;
}
.reset-btn:hover {
    color: #3f7fc0;
}
.model-tile {
    margin-bottom: 30px;
}
.new_ribbon {
    position: absolute;
    z-index: 998;
    width: 120px;
}
.model-tile>a.overlay {
    display: block;
    position: relative;
    overflow: hidden;
    padding-bottom: 44px;
}
.model-tile .overlay {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
    border: none;
    text-align: center;
    vertical-align: middle;
    background: #353837;
}
.model-tile .image-center.photo-container {
    padding-bottom: 56.25%}
.bg-image-center {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
}
.bg-image-center img.bg-image {
    position: absolute;
    display: block;
    top: -50%;
    right: -50%;
    bottom: -50%;
    left: -50%;
    height: 100%!important;
    width: auto!important;
    margin: auto;
}
.image-center {
    display: block;
    height: 0;
}
.bg-image-center img.bg-image {
    display: none;
}
.model-tile .overlay>.blockout {
    position: absolute;
    display: block;
    width: 100%!important;
    height: 100%!important;
    top: 0;
    left: 0;
    -o-opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    background-color: #3c3c3b;
    background-color: rgba(0, 0, 0, .6);
    transition: opacity .25s;
    z-index: 98;
}
.model-tile .overlay>.info {
    position: absolute;
    display: block;
    float: left;
    top: 0;
    left: 0;
    -o-opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    transition: opacity .25s;
    z-index: 99;
}
.model-tile .info {
    width: 100%;
    text-align: center;
}
.model-tile .info .bed-bath-car {
    margin-top: 4.75%}
.model-tile .info .bed-bath-car, .model-tile .info .price, .model-tile .info .row {
    display: block;
    margin: auto;
    vertical-align: middle;
    text-align: center;
}
.model-tile .info .bed-bath-car span {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    line-height: 1;
    margin-left: 3px;
    margin-right: 3px;
}
.model-tile .info .bed-text {
    margin-left: 0;
}
.model-tile .info .bath-text, .model-tile .info .car-text {
    margin-left: 10px!important;
}
.model-tile .info .bed-bath-car span>img {
    height: 45px;
}
.model-tile .info .btn {
    font-weight: 400;
    font-size: 14px;
    float: none;
    display: inline-block;
}
.model-tile .info .price {
    display: block;
    font-weight: 400;
    text-transform: none;
    color: #fff;
    font-size: 18px;
    vertical-align: baseline;
    font-family: 'IBM Plex Sans', sans-serif;
}
.model-tile .overlay:hover>.blockout, .model-tile .overlay:hover>.info {
    -o-opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
}
.homePriceFrom .hide-price {
color: transparent !important;
}
/*.model-tile .overlay:hover>.info .price{
    color: transparent !important;
}*/
.model-tile .overlay:hover>.info .btn-white-thumb{
    margin-top: 50px;
}
.model-tile .specs {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 15px;
    width: 100%!important;
}
.products-area .model-tile .specs{
    position: relative;
    padding: 0 0px;
}
.products-area .model-tile>a.overlay{
    padding-bottom: 0px;
}
.products-area .location{
    position: relative;
}
.model-tile .specs>.wrapper {
    background-color: #353837;
    padding: 4px 3px 5px 2px;
    z-index: 555!important;
    position: relative;
    display: block;
}
.model-tile .specs .model-name {
    display: block;
    text-transform: capitalize;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    padding: 3px 10px;
    float: left;
    font-family: 'IBM Plex Sans', sans-serif;
}
.measurements {
    position: relative;
    margin-top: 3px;
    margin-right: 8px;
}
.model-tile .specs .measurements .favourite {
    color: #aaa;
    text-decoration: none;
    font-size: 20px;
    padding-top: 8px;
    margin-right: 10px;
    display: none;
}
.model-tile .specs .measurements .favourite:hover {
    color: #f2f2f2;
}
.model-tile .specs .measurements {
    display: block;
    float: right;
    vertical-align: middle;
}
.model-tile .specs .measurements .measurements-box {
    float: right;
}
.model-tile .specs .measurements .measurements-box>span {
    color: #353837;
    font-weight: 700;
    font-size: 11px;
    text-align: center;
    display: block;
    margin-top: 1px;
    margin-right: 1px;
    line-height: 1;
    word-spacing: -.5px;
    padding: 2px;
    font-family: 'IBM Plex Sans', sans-serif;
}
.model-tile .specs .measurements .measurements-box>span.sbg-blue {
    color: #fff;
}
.smallFont {
    font-size: 12px;
    padding: 0 15px;
}
.section-slider .carousel-img {
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: 50%}
.section-slider .carousel-indicators {
    padding: 10px;
    margin: 0;
    background-color: rgba(000, 000, 000, .8);
    display: none;
}
.arrowSlider {
    width: 50%}
.arrow-left {
    min-width: 0;
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    z-index: 0;
    cursor: url(../img/arrow-left.png), auto;
}
.arrow-right {
    min-width: 0;
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    z-index: 0;
    cursor: url(../img/arrow-right.png), auto;
}
.floor-sidebar {
    height: 475px;
    padding: 0;
    overflow-y: scroll;
}
.floor-sidebar .nav li {
    width: 100%}
.floor-sidebar .nav a.nav-link {
    color: #353837;
    cursor: pointer;
    padding: 20px;
    border-bottom: 1px solid #ccc;
    background-color: #f2f2f2;
}
.floor-sidebar .nav a.active {
    color: #fff;
    background-color: #204591;
}
.floor-sidebar .addressDetail, .floor-sidebar .addressDetailBtn {
    display: none;
}
.floor-sidebar .nav a.active .addressDetail, .floor-sidebar .nav a.active .addressDetailBtn {
    display: block!important;
}
.floor-sidebar .addressDetail p, .floor-sidebar .floor-content p {
    margin-bottom: 0;
}
.floor-content h3 {
    font-size: 24px;
}
.floor-sidebar .nav a.active .addressDetailBtn button {
    border: 0;
    padding: 15px;
}
.divMaxWith {
    max-width: 300px;
}
.divMaxWith h6 {
    font-size: 30px;
    margin-top: 8px;
}
.divMaxWith p {
    margin-bottom: 0;
}
.homeDetailTable table td, .homeDetailTable table th {
    border: none;
}
.homeDetailTable tfoot {
    font-weight: 700;
}
.homePriceFrom span {
    font-size: 24px;
}
.homePriceFrom p {
    margin-bottom: 5px;
}
.section-homeDetails .roomDimensions {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
}
.section-homeDetails .nav {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}
.section-homeDetails .nav-pills .nav-link {
    color: #353837;
}
.section-homeDetails .nav-pills .nav-link.active {
    color: #fff;
    background-color: #204591;
}
.section-homeDetails li.nav-item {
    display: none;
}
.col-md-6.homeDetailTable, .col-md-6.homePriceFrom.text-right {
    padding: 0!important;
}
.section-resource h6 {
    color: #fff;
    font-weight: 700;
    letter-spacing: .035em;
    text-transform: uppercase;
    font-size: 17px;
    margin: 0 0 16px;
    line-height: 30px;
}
.section-resource h2 {
    color: #353837;
    font-size: 26px;
    font-weight: 900;
    line-height: .8;
    max-width: 320px;
    background-color: #fff;
    padding: 30px 30px 30px 0;
    letter-spacing: 0;
    text-transform: uppercase;
}
.section-resource h1 {
    color: #fff;
    font-size: 72px;
    font-weight: 900;
    line-height: .8;
    letter-spacing: -.02em;
    text-transform: uppercase;
    margin: 0 0 8px;
    font-family: 'IBM Plex Sans', sans-serif;
}
.section-resource h4 {
    color: #fff;
    font-size: 28px;
    margin-top: 10px;
}
.left-lines {
    width: 128px;
    min-width: 0;
    position: absolute;
    top: 0;
    left: 16px;
    height: 80px;
    background-color: #fff;
    transform: translateX(-100%);
}
.lines {
    width: 64px;
    min-width: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background-image: url(../img/bars-daigonal.png);
    background-size: cover;
}
.findBranch {
    color: #fff;
}
.findBranch a {
    color: #fff;
    text-decoration: none;
}
.findBranch a:hover {
    color: #fff;
    text-decoration: none;
}
.vertical-menu {
    margin-top: 30px;
}
.vertical-menu a {
    text-decoration: none;
}
.vertical-menu h5 {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .035em;
    color: #fff;
    padding: 8px 12px 8px 0;
    border-bottom: 1px solid #2f58ab;
    font-family: 'IBM Plex Sans', sans-serif;
}
.vertical-menu a:nth-last-child(1) h5 {
    border: none;
}
.footer-menu li {
    padding: 5px 0;
}
footer {
    font-size: 16px;
}
address {
    margin-bottom: 1rem;
    font-style: normal;
    line-height: 26px;
}
.footer-menu a {
    color: #fff;
    display: contents;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 16px;
    text-transform: capitalize;
}
.form-input {
    flex: 1;
    min-width: 0;
    margin: 0;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 17px;
    padding-bottom: 17px;
    border: 0;
    border-radius: 0;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.167;
    color: #353837;
    background-color: #fff;
    -webkit-appearance: none;
}
.form-control {
    font-size: 18px;
}
.form-btn {
    margin: 0;
    padding-left: 32px;
    padding-right: 32px;
    padding-top: 16px;
    padding-bottom: 16px;
    border: 0;
    border-radius: 0;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 14px;
    font-weight: 700;
    -webkit-letter-spacing: .05em;
    -moz-letter-spacing: .05em;
    -ms-letter-spacing: .05em;
    letter-spacing: .05em;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background-color: #204591;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    overflow: hidden;
}
.social-icons {
    display: flex;
    margin-bottom: 10px;
}
.social-icons a {
    color: #353837;
    display: flex;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: #fff;
    margin-right: 8px;
    text-decoration: none;
}
.screen-height {
    height: 100vh;
    background: #204591;
}
.parallax-window.lessMore.d-flex.flex-wrap.align-content-center.screen-height {
    height: 60vh;
    background: #204591;
}
@media screen and (min-width:1366px) {
    .left-lines {
    width: calc((100vw - 1100px)/ 2);
}
}@media all and (max-width:991px) {
    .menuLine {
    display: none!important;
}
.screen-height {
    height: auto!important;
}
.navbar-light .navbar-toggler {
    color: transparent;
    border-color: transparent;
}
.fa-bars {
    color: #204591;
    font-size: 28px;
}
.boxText h2 {
    font-size: 30px;
}

}
@media screen and (max-width: 991px) and (min-width: 768px){
 .custom-hrbox{
     margin-bottom: 15px;
 }
}
.filter-btn{
    padding-top: 1rem;
}
.custom-hr{
    display: none;
}
.show-mob{
    display: none;
}
.show-dekstop{
    display: block;
}
@media all and (max-width:768px) {

    .section-header-mob-img{
        background-color: #244393;
        padding-bottom: 10px;
    }
    .section-header-mob-img img{
        height: 100%;
        width: 100%;
        -o-background-size: contain;
        -moz-background-size: contain;
        -webkit-background-size: contain;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .show-mob{
        display: block;
    }
    .show-dekstop{
        display: none;
    }
    .custom-hrbox{
        border-bottom: 1px solid #444;
        padding-bottom: 15px;
    }
    .block-hr-1{
        border-bottom: 1px solid #444;
        padding-bottom: 17px;
        margin-top: -8px;
    }
    .block-hr-2{
        padding-bottom: 0px;
        margin-top: 15px;
    }
    .block-input{
        min-width:50px
    }
    .block-width{
        min-width: 160px;
    }
    .filter-btn{
        padding-top: 0rem;
    }
    h1, h2 {
    font-size: 28px!important;
}
h4 {
    font-size: 24px!important;
}
p {
    font-size: 16px!important;
}
.section-filter .row .d-flex {
    margin-top: 10px;
}
.section-filter .row .d-flex:nth-child(1) {
    margin-top: 0;
}
.section-filter .row .d-flex:nth-child(1) {
    margin-left: 0;
}
.left-lines {
    height: 98px!important;
}
.TypeBox .BoxText h2 {
    font-size: 30px!important;
}
.section-3boxes {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 1fr;
}
.section-3boxes h2 {
    font-size: 36px!important;
}
.section-3boxes p {
    font-size: 24px!important;
}
.section-search .sr-div {
    width: 100%;
    margin-bottom: 15px;
}
.section-search .BWHS-select {
    margin-bottom: 15px;
}
.section-search .search-feat b {
    width: 100%}
.section-search .search-feat .custom-checkbox {
    width: 100%;
    margin-top: -20px;
}
.section-search .search-feat .search-single {
    margin-top: -15px;
}
}@media all and (max-width:767px) {
    .TypeBox .BoxText h2 {
    font-size: 40px!important;
}
}@media all and (max-width:640px) {
    .logo {
    max-height: 12vw;
}
.btn-div a {
    display: flex;
    justify-content: center;
}
.ThreeABtns a {
    width: 100%}
}@media all and (max-width:450px) {
    .navbar-brand {
    margin-top: 0;
    margin-bottom: 0;
}
h1, h2 {
    font-size: 28px!important;
}
h4 {
    font-size: 22px!important;
}
p {
    font-size: 16px!important;
}
.section-3boxes h2 {
    font-size: 32px!important;
}
.section-3boxes p {
    font-size: 24px!important;
}
.section-map .map-img {
    width: 300px;
}
.section-homeTimeline .homeTimeline-img {
    width: 300px;
}
.left-lines {
    height: 89px!important;
}
}.btn, .btn-group-sm>.btn, .btn-sm {
    border-radius: 0!important;
}
.footer-menu a.active, .footer-menu a:hover {
    color: #e4e4e4;
}
.nav-link {
    color: #696969;
    font-size: 18px;
    padding-left: 25px;
    padding-right: 25px;
}
.nav-link.active, .nav-link:hover {
    color: #204591;
}
#b {
    display: none;
}
.btn-home {
    background-color: #204591;
    color: #fff;
}
.form-control {
    background-color: #fff;
    border-radius: 0;
    border: 0;
}
.form-control:focus {
    background-color: #fff;
    border-radius: 0;
    border: 0;
    box-shadow: 0 0 0 rgba(0, 0, 0, .075) inset, 0 0 0 rgba(126, 239, 104, .6);
    outline: 0 none;
}
.boxCornerImg {
    display: none;
}
.boxText h2 {
    color: #fff!important;
}
.lines {
    display: none;
}
img.logofooter {
    display: none;
}
.text-lightblue {
    color: #3f7fc0;
}
button.link-btn-filter.btn-blue {
    border-radius: 5px;
}
text-white {
    color: #fff;
}
.nav-pills .nav-link {
    border-radius: 0;
}
a.btn.btn-sm.btn-blue, a.btn.btn-sm.btn-blue.mb-2, a.btn.btn-sm.btn-darkgrey.mb-2 {
    padding: 10px 20px;
}
a.btn.btn-md.btn-darkgrey.mb-2, button#btn_print {
    padding: 10px;
    font-size: .875rem;
    line-height: 1.5;
    text-transform: uppercase;
    font-weight: 700;
}
select {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}
a:hover {
    color: #0056b3;
    text-decoration: none;
}
.homes h2 {
    font-size: 72px;
    color: #204591;
    margin-bottom: 20px;
}
.homes p {
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.homes .smallFont p {
    font-size: 12px!important;
}
.section-homeDetails .nav-link {
    padding: 8px 10px!important;
    font-size: 17px!important;
}
.pswp {
    z-index: 1000000!important;
}
.section-intro-img .small-heigh {
    height: 60vh!important;
    background-color: #204591!important;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: url(../img/crew.gif);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
}
.btn-print {
    display: none;
}
.btn-print:focus, .btn-search:focus {
    outline: 0;
}
.btn-print:hover, .btn-search:hover {
    transform: none!important;
    background-color: #d8d5d5!important;
}
.form-control {
    padding-top: 17px;
    padding-bottom: 17px;
    height: auto;
}
a.btn.btn-sm.btn-blue.slide {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 10px;
}
.modal.show {
    display: flex!important;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: flex-start;
}
.social_share_icon_body {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: left;
    padding: 0;
    margin-top: -15px;
    width: 100%;
    font-size: 20px;
}
.social_share_url_body {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin-top: 10px;
}
.social_icons {
    margin-right: 20px;
    color: #0b0b0b;
    font-size: 15px;
    line-height: 40px;
}
.social_icons:hover {
    color: #6f747a;
}
.modal-content {
    border-radius: 0!important;
}
.modal-header {
    border-bottom: 0!important;
}
.modal-footer {
    border-top: 0!important;
}
.modal p {
    font-size: 13px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: justify;
    text-transform: capitalize;
}
.social_share_url_body input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    height: 40px;
    background: #cccccc29;
    border: none;
    padding: 10px;
    width: 100%;
    outline: 0;
}
.hr-class {
    width: 20px;
    height: 0;
    background: rgba(29, 24, 23, .38);
    margin-right: 10px;
    margin-left: 10px;
}
.social_share_url_body button#bnt_value {
    width: 100px;
}
.social_share_url_body input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    height: 40px;
    background: #cccccc29;
    border: none;
    padding: 10px;
}
.pswp__caption__center {
    background: #fff;
    margin-top: -50px!important;
    position: absolute!important;
    left: 20px!important;
    padding: 10px!important;
    font-weight: 900!important;
    line-height: .9!important;
    letter-spacing: .01em!important;
    text-transform: uppercase!important;
    font-size: 24px!important;
    color: #353837!important;
}
.signature {
    font-family: BrothersideSignaturew13o6;
    font-size: 100px!important;
    font-weight: 400!important;
    text-transform: none;
    background: #343a403b;
    padding: 20px;
    text-align: center;
}
#keyword {
    padding: 20px 0;
    text-transform: lowercase;
}
#keyword .tag {
    color: #ccc;
    border: 1px solid #444;
    font-size: 14px;
    padding: 0 5px;
    margin-top: 5px;
    margin-right: 5px;
    border-radius: 2px;
}
.copyright {
    font-size: 15px;
    margin: 0;
}
.form-input:focus, input.link-btn.btn-darkgrey:focus {
    outline: 0;
}
.resources {
    display: none;
}
.page-not-found {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    margin: 150px;
}
.internal-server-error {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    margin: 150px;
}
@media (max-width:640px) {
    .ThreeABtns .modal a {
    width: 21%!important;
}
}.pswp__caption__center {
    font-size: 20px!important;
}
.no-padding {
    padding: 0;
}
@media only screen and (max-width:48em) {
    .zoo-item {
    position: inherit!important;
}
.duplicate_room {
    display: none;
}
.hide {
    display: none;
}
}
.section-intro-img .img-responsive{
    width:100%;
        }
.section-header-img img{
    height: 85vh;
    width: 100%;
    -o-background-size:cover;
-moz-background-size:cover;
-webkit-background-size:cover;
background-size:cover;
    background-repeat: no-repeat;
    background-position: center;
}
.image-item{
    content: "";
}
.s-pad.p-100.selection-box {
    padding-top: 250px !important;
}
.sttrong-h2{
    line-height: 72px;
}
.image-outer{
    margin-top: 24%;
     margin-bottom: 10%;
  }

.image-inner{
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
  }
  @media screen and (max-width: 2000px) and (min-width: 1367px){
	  .image-inner {
    height: 67vh;
    background-size: cover;
    background-repeat: no-repeat;
}
  }
  @media (min-width:768px) {
    .contact .ml-1 {
        margin-left: -15px !important;
    }
}
.search-container{
    padding-top: 25px;
}
.search-section{
    width: 100%;
}
@media (max-width:768px) {
    .search-container {
        padding-top: 0px;
    }
    .search-container .pt-5 {
        padding-top: 0rem!important;
    }
    .search-section{
        border-bottom: 1px solid #444;
        width: 100%;
    }
    .white-title{
        width: 110px;
    }
    .block-width{
        margin-bottom: 0px !important;
    }
    .feather-text{
        margin-bottom: 35px;
    }
.modal-dialog .modal-title{
    font-size: 18px !important;
    }
    .section-intro-img .facade-bg,.section-intro-img.covid-bg {
        height: 80vh;
        background-position-y: 70px;
    }
    .section-header-img img,
    .section-intro-img .about-bg{
        height: 80vh;
    }
    .section-intro-img .img-responsive{
width:100%;
    }
    .section-resource h2{
        padding: 23px 30px 22px 0;
    }
    .s-pad.p-100.selection-box{
        padding-top: 150px !important;
    }
    .sttrong-h2{
        line-height: 44px;
    }
    .tab-content .tab-pane .zoo-item .btn-search{
position: absolute;
    }
    .tab-content .tab-pane .zoo-item .zoo-img{
        height: 125%;
    }
    .section-floor{
        padding: 35px 0px 100px 0px;
    }
    .title-secondary{
        padding-bottom: 15px;
    }
    .p-5.external-selection{
        padding: 0px 10px !important;
        margin: 35px 0px;
    }
    .external-selection .container .mb-4{
          margin-bottom: 0px !important;
    }
    .external-selection .container .img-container {
        padding: 5px 0px;
    }
  .image-outer{
    margin-top: 4%;
    margin-bottom: 4%;
  }
  /*.bg-image-inner{
    height: 31vh;
}*/
  .image-inner{
    height: 26vh;
    background-size: cover;
    /* margin-top: 25px; */
}
.section-slider{
    margin-top: 71px;
}
.col-md-6.homeDetailTable{
    margin-top: 20px;
}
.roomDimensions .facade-btn{
    margin-top: 18px;
    text-align: left;
    float: left;
    position: relative;
}

.section-homeDetails .roomDimensions {
    display: grid;
}
.homes .smallFont p{
    margin-top: 5px;
    margin-bottom: 5px;
}
.section-homeOverview.s-pad{
    padding-top: 35px;
    padding-bottom: 35px;
}
.popup-styles{
    height: calc(1.5em + .75rem + 1px) !important;
}
.contact .ml-1{
    margin-left: 0px !important;
    padding: 0px;
}
}

.facade-lable {
    position: absolute;
    z-index: 9999;
    width: auto;
    padding: 2px 5px;
    background: white;
    color: #000;
    top: 10px;
    font-size: 12px;
    left: 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.home-lable {
    position: absolute;
    z-index: 999;
    width: auto;
    padding: 2px 5px;
    background: white;
    color: #000;
    top: 10px;
    right: 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.bg-image-inner {
    background: rgb(40,80,164);
    background: linear-gradient(
90deg
, rgba(40,80,164,1) 0%, rgba(20,78,198,1) 35%, rgba(22,43,91,1) 100%) !important;
}